Bug 1298675 - Make All links working on dashboard tab
Summary: Make All links working on dashboard tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-14 17:44 UTC by Shveta
Modified: 2017-05-31 14:19 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:19:25 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
err (61.03 KB, image/png)
2016-01-14 17:44 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2016-01-14 17:44:20 UTC
Created attachment 1114892 [details]
err

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Self Service UI , dashboard tab 
2. Only "total service" and "Total Request" click works and shows you the requests on click
3. Other dashboard options like " Approved requests" , "current services" , "retiring requests" etc are not clickable.

Actual results:


Expected results: These links should show the respective requests .


Additional info:
5.5.0.13.20151201120956_653c0d4

Comment 2 Chris Kacerguis 2017-01-25 21:30:04 UTC
Removed RFE from title since this is a bug

Comment 5 Nandini Chandra 2017-04-12 21:16:16 UTC
Verified in 5.8.0.9

Comment 7 errata-xmlrpc 2017-05-31 14:19:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.